[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fsFromBeginning

Start seek operation from beginning of file.

## Declaration

Source position: filutilh.inc line 160

`const fsFromBeginning = 0;`

## Description

fsFromBeginning is used to indicate in the FileSeek call that a seek operation should be started at the start of the file.

## See also

FileSeek |  | Set the current file position on a file handle.